/*****************************************
		SITE  IE9-
******************************************/


/**		general  	**/

.readmore a {
border:1px solid #666;
}

.readmore a:hover {
border:1px solid #111;
}

/** 	Form 		**/

input[type="text"], input[type="password"], input[type="email"], textarea {
padding : 4px 7px;
border : 1px solid #555;
}

input[type="text"]:hover, textarea:hover,
input[type="password"]:hover, input[type="password"]:focus,
input[type="email"]:hover, input[type="email"]:focus,
input[type="text"]:focus, textarea:focus {
background : transparent url(../images/white-07.png) top left repeat ;
border-color:#444;
}

input[type="submit"], button {
padding : 3px 8px ;
border : 1px solid #666;
border-radius7px;
}

input[type="submit"]:hover, button:hover {
border-color:#111;
}

.contact .button {
background : #444 url(../images/white-07.png) top left repeat ;
padding : 5px 20px 4px 20px;
border : 1px solid #666;
}

.contact .button:hover {
border-color:#111;
}